<?php

	# mark core  v1.0
    # author Drk in
	# date 24.10.19 	

	echo '
	<div class="block">© ТикТоп — 2019 г.</div>
	<center>
	<img src="//www.free-kassa.ru/img/fk_btn/13.png">
	<marquee><a href="http://'.domain.'/in/1"><img src="http://'.domain.'/cn/small/1" alt="'.domain.'"></a>
	</marquee></center>
	</body>
	</html>
	
	'; 
    
	if (isset($_SESSION['err']))unset($_SESSION['err']);
	if (isset($_SESSION['show']))unset($_SESSION['show']);

?>